* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

html {
    font-family: "Roboto", sans-serif;
    1rem=62.5%;
}

.nav {
    height: 5rem;
    background-color: #5b4986fe;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    position: sticky;
    width: 100%;
    top: 0;
    z-index: 50;
}

.nav li {
    height: 40px;
    width: 60px;
    /* background-color: bisque; */
    margin-right: 20px;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    font-weight: 500;
}

.nav h1 {
    margin-left: 50px;
}

ul {
    display: flex;
    margin-left: 0px;
}

body {
    /* background-color: #1bad2c5e; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.main1 {
    height: 25rem;
    width: 65rem;
    /* background-color: bisque; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin: 30px auto;

}

.main11 {
    height: 90%;
    width: 50%;
    /* background-color: blue; */
    padding: 20px;
    font-size: 25px;


}

.main12 {
    height: 90%;
    width: 50%;
    /* background-color: blue; */
    padding: 20px;
    background-image: url(images/unsplash_TkrRvwxjb_8.png);
    background-size: cover;
    border-radius: 40px;
}

.main2 {
    height: 300px;
    /* background-color: bisque; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin: 30px auto;

}

.main21 {
    height: 250px;
    width: 45%;
    /* background-color: blue; */
    padding: 20px;
    font-size: 25px;
    padding: 30px;

}

.main22 {
    height: 250px;
    width: 40%;
    /* background-color: blue; */
    padding: 20px;
    background-image: url(images/image\ 2.png);
    background-size: cover;

}

.boxft {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    margin-left: 5px;
    margin-right: 5px;
}

.main21 h2 {
    margin-bottom: 10px;
}

.main33 {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    width: 90%;
    height: 100%;
    /* background-color: aqua; */
    /* margin-left: 40px; */
    /* padding: 20px; */
    border-radius: 15px;
    overflow: hidden;
    margin-right: 20px;
}

.main33:hover {
    transform: scale(1.05);
    transition: 0.2s ease-in-out;
    box-shadow: 5px 5px 5px rgba(1, 1, 1, 0.4);
}

.main3 {
    height: 80vh;
    width: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: brown; */
    padding: 30px;
    margin-right: 10px;
   
}

.main21box {
    height: 45%;
    width: 100%;
    /* background-color: blue; */
    padding: 15px;
    font-size: 20px;
    padding: 30px;
    /* background-color: blue; */

}

.main221box {
    height: 45%;
    width: 100%;
    /* background-color: rgb(255, 0, 81); */
    padding: 20px;
    background-image: url(images/image\ 2.png);
    background-size: cover;

}

.main222box {
    height: 45%;
    width: 100%;
    /* background-color: rgb(255, 0, 81); */
    padding: 20px;
    background-image: url(images/image\ 4.png);
    background-size: cover;

}

.main223box {
    height: 45%;
    width: 100%;
    /* background-color: rgb(255, 0, 81); */
    padding: 20px;
    background-image: url(images/image\ 5.png);
    background-size: cover;

}

.boxftbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 4rem;
    margin-left: 5px;
    margin-right: 5px;
}

.main21box h2 {
    margin-bottom: 10px;
    margin-top: -10px;
}

.main2 {
    height: 22rem;
    /* background-color: bisque; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin: 30px auto;

}

.main21 {
    height: 90%;
    width: 45%;
    /* background-color: blue; */
    padding: 20px;
    font-size: 25px;
    padding: 30px;

}

.main22 {
    height: 100%;
    width: 40%;
    /* background-color: rgb(214, 105, 38); */
    padding: 20px;
    background-image: url(images/image\ 1.png);
    background-size: cover;

}

.boxft {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    margin-left: 5px;
    margin-right: 5px;
}

/*88888888888888888888888888888888888888888888888*/
.main33max {
    display: flex;

    justify-content: center;
    width: 60%;
    /* background-color: aqua; */
    /* margin-left: 40px; */
    /* padding: 20px; */
    border-radius: 15px;
    overflow: hidden;
    margin-right: 20px;
    margin-top: 30px;
}

.main21max {
    height: 25rem;
    width: 55%;
    /* background-color: rgb(0, 255, 81); */
    font-size: 25px;
    padding: 30px;
}

.main21max p {
    height: 30%;
    font-size: 1rem;
    margin-top: 2rem;
}
.boxftmax{
    margin-top: -20px;
}
.main21max h2 {
    margin-top: 30px;
    margin-bottom: 10px;
    height: 30%;
}

.main22max {
    height: 25rem;
    width: 65%;
    /* background-color: blue; */
    padding: 20px;
    background-image: url(images/image\ 7.png);
    background-size: cover;

}

.boxftmax {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    margin-left: 5px;
    margin-right: 5px;
}

.seemore {
    width: 100%;
    background-color: burlywood;
}

button {
    text-align: end;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 75%;
    background-color: rgba(0, 0, 255, 0.425);
    color: white;
    border: 1px transparent;
    height: 40px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    font-size: 15px;
}

button:hover {
    background-color: white;
    border: 1px solid #ccc;
    color: black;
    cursor: grab;
}

.footer {
    height: 5rem;
    width: 100%;
    background-color: #483a696a;
    color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    padding: auto 20px;
}

.ft1,
.ft2,
.ft3 {
    height: 40px;
    width: 40px;
    /* background-color: aquamarine; */
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;

}

.footer p {
    margin-left: 5rem;
    margin-right: 10rem;
}

.ftin {
    height: 60px;
    width: 400px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-right: 85px;
}

.container {
    height: 130%;
    width: 90%;
    /* background-color: aquamarine; */
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: auto 1.5rem;
    /* margin-left: 230px; */
}

.head {
    height: 40rem;
    width: 90%;
    /* background-color: blueviolet; */
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 30px;
    margin-top: 20px;

}

.headimg {
    height: 75%;
    width: 90%;
    background-color: aqua;
    border-radius: 2rem;
}

.hdtxt {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 20px;
    margin-left: -20px;
}

.head h1 {
    margin-top: 10px;
    margin-bottom: 10px;

}

.container p {
    font-size: 17px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.container h3 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.container h2 {
    margin-top: 15px;
    margin-bottom: 15px;
}

a {
    text-decoration: none;
    color: black;
}

.menu {
    display: none;
}

@media(max-width:1044px) {
    body {
        width: 100%;

    }

    .container {
        height: 170%;
        width: 90%;
        margin-left: 0px;
        padding: 20px;
    }

    .footer p {
        margin-left: 20px;
        margin-right: 3%;
    }

    .ftin {

        margin-right: 20px;
    }

    ul {
        display: none;

    }

    .menu {
        display: block;
        font-size: 2rem;
        margin-right: 2rem;
    }

    .headimg {
        height: 75%;

    }

    .main1,
    .main2,
    .main3,
    .main33max {
        flex-direction: column;
    }

    .main1 {
        height: 40rem;
        width: 90%;

    }

    .main11 {
        width: 80%;
    }

    .main12 {
        width: 80%;
    }

    .main2 {
        height: 40rem;
        width: 90%;
    }

    .main21 {
        width: 80%;
    }

    .main22 {
        width: 80%;
    }

    .main3 {
        height: 110rem; 
        width:70%;
    }

    .main33max{
        width: 105%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin-top: 2rem;
    }
}